v\:* {	  behavior:url(#default#VML);	}

html {	height: 98%;}


#qsearch {
padding: 5px;
}


#map { 
height:400px;
}

div #infoBar, div #map, #qsearch{
border: 1px solid lightgrey;
}


#data {
margin-left: 10px;
padding-left: 10px;
padding-right: 10px;
float: left;
clear: right;
}

.curLat,  .curLng , .direction , .distance {
font-weight: normal;
}

#direction {
color: red; 
}

